﻿body{
    font-family: Arial, sans-serif;
    margin:0;
    background:#FBB117;
}

header{
    background:#ffffd5;
    color:black;
    text-align:center;
    padding:20px;
}

nav{
    background:#FDEDCA;
    padding:10px;
    text-align:center;
}

nav a{
    color:black;
    margin:10px;
    text-decoration:none;
    font-weight:bold;
}

nav a:hover{
    text-decoration:underline;
}

main{
    width:80%;
    margin:auto;
    background:#FBB117;
    padding:20px;
}

img{
    width:400px;
    display:block;
    margin:auto;
}
.tlacitko img {
    width: 100px;
    cursor: pointer;
    transition: transform 0.2s;
    float: left;
}

    .tlacitko img:hover {
        transform: scale(1.1);
    }
footer {
    background: #ffffd5;
    color: black;
    text-align: center;
    padding: 20px;
}